LP11A - Bug #468

Cam 1~400090°000000
06/19/2024 09:15 PM - mike

Status: Closed Start date: 06/19/2024

Priority: Normal Due date:

Assignee: a0 % Done: 0%

Category: Driver_[RK3568/RK3399Pr0] Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: LP11A 00: Ubuntu

CPU: RK3399Pro 0ono: Linux version 4.4.194
(yangyonghao@ubuntu2004) (gcc
version 6.3.1 20170404 (Linaro GCC
6.3-2017.05) ) #11 SMP Tue Jun 18
18:51:06 CST 2024

00: APPID: -

go/oooooon: - oooo:

poooooo: 03 oooo:

go/oooooon: 02 poooo:

oooo: \\192.168.1.250\01-Public\wilson_test\rk |EMMCID :

3399pro\linux\aidong\l[\update.img
Description
1.00090°000000

History

05/24/2025

12




#1-07/12/2024 11:30 AM - 0
00000anad0O0O0

#2 - 07/12/2024 11:30 AM -0

- Status changed from New to Closed
